Moves a content from its current location to another location.
1 min
POST
/api/episerver/v3.0/contentmanagement/{contentIdentifier}/move
contentIdentifierstringThe content reference or unique identifier of the content item that should be moved.
acceptstringGenerated from available response content types
x-epi-parent-location-ruleobjectSpecifies location rule to move content directly under parent or under parent's asset folder.
bodyobjectOptions describing where the content item should be moved to.
204No content
400Bad request
403Forbidden
404Not found
curl --request POST \
--url /api/episerver/v3.0/contentmanagement/{contentIdentifier}/move \
--header 'accept: application/problem+json' \
--header 'content-type: application/json' \
--header 'x-epi-parent-location-rule: object' \
--data '{
"parentLink": {
"language": {
"name": ""
}
}
}'